Subject: Assignement Agreement Draft
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Nov 2000 09:39:00 -0800 (PST)

All:  At Clint's request, please find below the form of assignment for 
execution among Enron North America Corp., Merrill Lynch Pierce Fenner & 
Smith and Lehman Brothers Finance S.A..  I will have to fax the term sheet to 
you as I can't find it in my email.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 11/09/2000 05:33 PM -----

	"Franz, Philip" <[email-masked]>
	10/23/2000 11:14 AM
		 
		 To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
		 cc: "Rosica, Paul" <[email-masked]>, "Karna, Angie" <[email-masked]>, 
"Franz, Philip" <[email-masked]>
		 Subject: Assignement Agreement Draft

Clint/Sara,
For your review per Paul Rosica.

 <<ENRON.Assignment.10.23.doc>>

Regards,
Phil

Phil Franz
Transaction Management/Equity Derivatives
Lehman Brothers
(212)526-8482
[email-masked]
> This message is intended only for the personal and confidential use of the
> designated recipient(s) named above.  If you are not the intended
> recipient of this message you are hereby notified that any review,
> dissemination, distribution or copying of this message is strictly
> prohibited.  This communication is for information purposes only and
> should not be regarded as an offer to sell or as a solicitation of an
> offer to buy any financial product, an official confirmation of any
> transaction, or as an official statement of Lehman Brothers Inc., its
> subsidiaries or affiliates.  Email transmission cannot be guaranteed to be
> secure or error-free.  Therefore, we do not represent that this
> information is complete or accurate and it should not be relied upon as
> such.  All information is subject to change without notice.
>

 - ENRON.Assignment.10.23.doc